[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

out of date package with maintainer AWOL

im not entirely sure this is the proper list for this (i was told it
should be).

in short, the gparted package is very out of date.  the current version
that is still in testing is version 0.2.5 which is from May 2006
(2006-05-13).  the latest version 0.3.3 (2006-12-06) is far more stable
than 0.2.5.  ive tried to contact the maintainer a couple weeks ago but
he does not respond and i suspect the address is defunct.

this is an important package to the Gnome Desktop so im requesting that
i be allowed to become the new maintainer of this package.

any help is appreciated.


Reply to: